Mensaje en Crash Report y problema al comprobar actualizaciones



  • Hola buenos días,

    Os escribo porque hoy al entrar al pfSense me he dado cuenta de que salía un mensaje diciéndome que había un crash report. Mirándolo he visto el siguiente mensaje:

    PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20131226/rrd.so' - Shared object "librrd.so.4" not found, required by "rrd.so" in Unknown on line 0
    

    Buscando por internet he visto que era cosa del paquete "librrdtool", y he procedido a reinstalarlo. No me ha solucionado el problema y vengo para ver si me podéis ayudar con él.

    He buscado por el servidor y efectivamente, dicho fichero no existe. El que existe es librrd.so, pero no me atrevo a linkearlo por si fueran librerías distintas o distintas versiones.

    Otro problema que tengo desde hace mucho tiempo es que el pfSense siempre me da error en la búsqueda de actualizaciones, y esto antes de actualizar a la 2.3.2 no me pasaba. He comprobado los dns y están correctos, y el servidor puede actualizar paquetes con "pkg upgrade" por lo que no sé cual puede ser el problema.
    También puedo instalar paquetes desde el interfaz web, por lo que no creo que sea problema de conectividad.

    Un saludo y muchas gracias.